[opensuse-updates] openSUSE-RU-2020:2110-1: moderate: Recommended update for libqt4